<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
</head>

<body>
<?php


$fechahoy = date("Y-m-d");
$diahoy = date("d");
$meshoy = date("m");
$anioahora = (int) date("Y");
$fecha_inicio = "01/01/".$anioahora;

$jd = GregorianToJD(01, 01, $anioahora);

$hoy = GregorianToJD($meshoy, $diahoy, $anioahora);

echo "$jd" . "<br>";?> <br>
<?php
echo "$hoy" . "<br>";?> <br>
<?php
$resta = $hoy - $jd;
echo "$resta" . "<br><br>";



$gregoriano = JDToGregorian($jd);

echo "$gregoriano\n";
?>

</body>
</html>
